/*
 Theme Name:   Bootique Child
 Theme URI:    http://isoproq.triple-interactive.nl/bootique-child/
 Description:  child bootique
 Author:       Triple Interactive
 Author URI:   www.triple-interactive.nl
 Template:     bootique
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated
 Text Domain:  bootique-child
*/

header .custom-logo-link{
position: relative;
float: left;
top: 0px;
}

.container{
/*max-width: 100%;*/
/*width: 100%;*/
}

header nav ul{
float: right;
top: 20px;
position: relative;
}

.width{
max-width: 1240px;
margin-left: auto;
margin-right: auto;
}
.container {

//background-color: rgb(211, 149, 44);
}

footer{
//background-color: rgb(58, 46, 110);
}



.widgets{
text-align: center;
}

.sub-menu>ul{
width: 300px;
position: relative;
right: 50px

}

.woocommerce-breadcrumb {
display:none;
}


footer ul li {
float: Left;
}

footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

footer li {
  padding-left: 1em; 
  text-indent: -.7em;
}
footer li::before {
font-size: 24px;
content: "\b7  ";
  color: #3a2e6e; /* or whatever color you prefer */
}

.a3-dgallery .a3dg-forward, .a3-dgallery .a3dg-back{
	border: 0 !important;
}

.a3-dgallery .lazy-load{
margin: 5px;
}

.woocommerce-checkout-payment ul li label img, .woocommerce > #order_review > #payment ul li label img{
	width: auto;
}